• Friday, October 4, 2019

Security updates have been installed for the following plugins:

  • Visualizer < 3.3.1 - Blind SSRF -- fixed in version 3.3.1
  • Visualizer < 3.3.1 - Stored XSS -- fixed in version 3.3.1